# kind your project - accepted: [kind, theme, plugin]
kind: plugin

envs:
  
  # name of environment
  base:
    
    # themes and plugins - accepted: 
    #    [
    #        wordpress.org, 
    #        wordpress.org@<version>, 
    #        https://git/group/project, 
    #        https://git/group/project@<tag/branch/commit>
    #    ]
    # by default if no version is provided:
    #     - for git the version is 'master'
    #     - for wordpress the version is latest
    plugins:
      - wp-layouts
      
  
    themes:
      - https://gitlab.com/wp-env/Divi 

  other:
    themes: []
    plugins: []
